Speech with Windows XP

curry curry at kagi.com
Sat Oct 12 23:45:01 EDT 2002


To avoid any confusion my inquiries on this topic might otherwise 
lead to (though not entirely my own fault, but rather because 
Microsoft didn't update their 4.0 SAPI web page and I didn't have XP 
yet to try myself) I've heard from Tuviah and he said, yes, the 
external works with XP as long as the 4.0 SAPI and voices are 
installed. That's really great to hear. So Speech for Windows--all 
Windows--is no problem. All  right!

Curry




More information about the Use-livecode mailing list